jellyfish

module (bold = default) build dependencies
jellyfish/1.1.11 gcc 4.4.7
jellyfish/2.1.3 gcc 4.4.7

also see Using Software.